[ubuntu-it] Impossibile risolvere '27.0.0.1.1'

El Paso fpazzatura a email.it
Lun 20 Nov 2006 08:58:01 GMT


pietro barnabŔ ha scritto:
> Luigi Bonanno ha scritto:
>   
>> Err http://archive.ubuntu.com edgy-backports/universe
>> Translation-it                                                        
>>   Impossibile risolvere '27.0.0.1.1'
>> Err http://security.ubuntu.com edgy-security/restricted
>> Packages                                                            
>>   Impossibile risolvere '27.0.0.1.1'
>>     
> Commenta quei due repositories, ed avrai risolto.
> Credo che attualmente ci sia ben poco nei backports di edgy, ed inoltre Ŕ prudente 
> non tenerli attivi, ma usarli soltanto per scaricare uno specifico pacchetto.
>   
Commentare security???

Non Ŕ un problema grave, semplicemente non trova i file della traduzione 
italiana.

Meglio tenerli i repository...

Quando ci saranno traduzioni per quei repository l'errore non comparirÓ 
pi¨. ╚ vero che i backports non sono ancora attivi, ma non vuol dire che 
vadano commentati, altrimenti come fai a sapere quando li devi decommentare?

-- 

Roberto Mazzoleni





Maggiori informazioni sulla lista ubuntu-it